.contentheader h1, .contentheader_banner h1, h1 { font-size: 24px;}

.contentheader h2, .contentheader_banner h2 {font-size:16px;}

.content {font-size: 13px;}

h2 {font-size:15px;}

h3 {font-size: 15px;}

h4 {font-size: 14px;}

h5 {font-size: 14px;}

h6 {font-size: 13px;}

h7 {font-size: 13px;}